Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 635350 - gnome-base/gnome-keyring add ECDSA support
Summary: gnome-base/gnome-keyring add ECDSA support
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-24 19:10 UTC by Renich Bon Ciric
Modified: 2018-04-01 14:14 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Renich Bon Ciric 2017-10-24 19:10:23 UTC
https://bugzilla.gnome.org/show_bug.cgi?id=641082#c40

It has been merged. What are the possibilities of a backport?
Comment 1 Alexander Tsoy 2018-03-28 15:55:54 UTC
I'm currently using the following packages (from my overlay) with gnome 2.24 without any issue:
app-crypt/gcr-3.28.0
gnome-base/gnome-keyring-3.28.0.2

It should be safe to add these packages to the gentoo repo. No compatibility breaking changes have been made since 3.20.